<ART ID="02400" PID="2415" JID="147" BPAGE="1727" EPAGE="1737" PII="S0217984910024006" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMOSIZE EFFECTS IN CONFINED QUANTUM GAS SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TONGLING</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217984910024006AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUOZHEN</FNM>
<SNM>SU</SNM>
<X-REF REFID="S0217984910024006AF001"></X-REF>
<X-REF REFID="S0217984910024006AF002"></X-REF>
</AUT>
<AUT>
<FNM>CONGJIE</FNM>
<SNM>OU</SNM>
<X-REF REFID="S0217984910024006AF002"></X-REF>
</AUT>
<AUT>
<FNM>BIHONG</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217984910024006AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>LE M&#x00C9;HAUT&#x00C9;</SNM>
<X-REF REFID="S0217984910024006AF002"></X-REF>
</AUT>
<AUT>
<FNM>QIUPING A.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910024006AF002"></X-REF>
</AUT>
<AUT>
<FNM>JINCAN</FNM>
<SNM>CHEN</SNM>
<EAD>jcchen@xmu.edu.cn</EAD>
<X-REF REFID="S0217984910024006FN001"></X-REF>
<X-REF REFID="S0217984910024006AF001"></X-REF>
<X-REF REFID="S0217984910024006AF002"></X-REF>
</AUT>
<FTN ID="S0217984910024006FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910024006AF001">Department of Physics and Institute of Theoretical Physics and Astrophysics, Xiamen University, Xiamen 361005, <CNY>China</CNY></AFF>
<AFF ID="S0217984910024006AF002">Institut Sup&#x00E9;rieur des Mat&#x00E9;riaux et M&#x00E9;caniques Avanc&#x00E9;es du Mans, 44 Av. Bartholdi, 72000 Le Mans, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 August 2009</RE>
<RV>24 January 2010</RV>
</HIST>
<ABST>
<P>Based on the grand potentials of ideal quantum gases, the number of particles, internal energy, three diagonal components of the pressure tensor, and other thermodynamic quantities of the ideal quantum gas systems confined in a rectangular box are analytically derived. It is found that the internal energy of the systems is non-extensive and that the other thermodynamic quantities, which are extensive under the thermodynamic limit condition, are also non-extensive. It is also found that the pressure tensor of the quantum gas systems in a confined space is, in general, no longer isotropic because of the geometric effect of the boundary. Moreover, the influence of the size effect of the containers on the properties of the systems and the thermosize effects in the confined quantum gas systems such as the Seebeck-like, Peltier-like and Thomson-like thermosize effects are discussed with the help of the assumption of local equilibrium. It is very significant to note that the new concept of the "mix" heat capacity, which is neither the heat capacity at constant pressure nor the heat capacity at constant volume, must be introduced in the investigation of Thomson-like thermosize effect. The results obtained may be directly used to analyze the thermodynamic properties and thermosize effects of the confined classical gas.</P>
</ABST>
<KWDG>
<KWD>Quantum gas</KWD>
<KWD>confined space</KWD>
<KWD>thermodynamic property</KWD>
<KWD>thermosize effect</KWD>
<KWD>non-extensibility</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.30.-d</KWD>
<KWD>51.30.+i</KWD>
<KWD>05.70.Ce</KWD>
</KWDG>
</FRONT>
</ART>

