<ART ID="02401" PID="2415" JID="147" BPAGE="1615" EPAGE="1629" PII="S0217984910024018" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODIFIED SUB-CELL-FIX METHOD FOR RE-INITIALIZATION OF LEVEL-SET DISTANCE FUNCTION AND ITS DEPENDENCE TESTS ON GRID STRETCHING</MTI>
<RTI>A Modified Sub-Cell-Fix Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MING BO</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984910024018AF001"></X-REF>
<X-REF REFID="S0217984910024018AF002"></X-REF>
</AUT>
<AUT>
<FNM>XUE SONG</FNM>
<SNM>BAI</SNM>
<X-REF REFID="S0217984910024018AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEI DONG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984910024018AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN HAN</FNM>
<SNM>LIANG</SNM>
<X-REF REFID="S0217984910024018AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN GUO</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910024018AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024018AF001">College of Aerospace and Materials Engineering, National University of Defense Technology, 410073, Changsha, <CNY>China</CNY></AFF>
<AFF ID="S0217984910024018AF002">Division of Fluid Mechanics, Lund University, P.O. Box 118, S-221 00 Lund, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2009</RE>
<RV>19 November 2009</RV>
</HIST>
<ABST>
<P>The sub-cell-fix (SCF) method proposed by Russo and Smereka<SUP>3</SUP> computes the distance function of the cells adjacent to the zero level-set without disturbing the original zero level-set. A modified sub-cell-fix scheme independent of local curvature is developed in this paper, which makes use of a combination of the points adjacent to zero level-set surfaces and preserves the interface in a second-order accuracy. The new sub-cell-fix scheme is capable of handling large local curvature, and as a result it demonstrates satisfactory performance on several challenging test cases. The limitations of the modified scheme on stretched grids are tested and it is found that the highly stretched grid causes large numerical errors, and needs further assessment and modification.</P>
</ABST>
<KWDG>
<KWD>Re-initialization</KWD>
<KWD>distance function</KWD>
<KWD>level-set equation</KWD>
<KWD>sub-cell-fix method</KWD>
<KWD>grid stretching</KWD>
</KWDG>
</FRONT>
</ART>

