<ART ID="02407" PID="2415" JID="147" BPAGE="1699" EPAGE="1706" PII="S0217984910024079" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF A GENERAL SERIES EXPANSION METHOD AND THE HOMOTOPY ANALYSIS METHOD</MTI>
<RTI>Comparison of a General Series Expansion Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENG-SHI</FNM>
<SNM>LIU</SNM>
<EAD>chengshiliu-68@126.com</EAD>
<X-REF REFID="S0217984910024079AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024079AF001">Department of Mathematics, Daqing Petroleum Institute, Daqing 163318, <CNY>China</CNY></AFF>
<AUT>
<FNM>YANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984910024079AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024079AF002">College of Petroleum Engineering, Daqing Petroleum Institute, Daqing 163318, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 August 2009</RE>
<RV>5 October 2009</RV>
</HIST>
<ABST>
<P>A simple analytic tool, namely the general series expansion method, is proposed to find the solutions for nonlinear differential equations. A set of suitable basis functions <F><TEX ID="S0217984910024079M001">$\{e_n(t,t_0)\}^{+\infty}_{n=0}$</TEX></F> is chosen such that the solution to the equation can be expressed by <F><TEX ID="S0217984910024079M002">$u(t)=\sum^{+\infty}_{n=0}c_ne_n(t,t_0)$</TEX></F>. In general, <F>t<INF>0</INF></F> can control and adjust the convergence region of the series solution such that our method has the same effect as the homotopy analysis method proposed by Liao, but our method is simpler and clearer. As a result, we show that the secret parameter <F>h</F> in the homotopy analysis methods can be explained by using our parameter <F>t<INF>0</INF></F>. Therefore, our method reveals a key secret in the homotopy analysis method. For the purpose of comparison with the homotopy analysis method, a typical example is studied in detail.</P>
</ABST>
<KWDG>
<KWD>General series expansion method</KWD>
<KWD>homotopy analysis method</KWD>
<KWD>nonlinear differential equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Mv</KWD>
<KWD>02.60.Cb</KWD>
<KWD>02.30.Hq</KWD>
<KWD>02.30.Jr</KWD>
</KWDG>
</FRONT>
</ART>

