<ART ID="02404" PID="2415" JID="147" BPAGE="1647" EPAGE="1656" PII="S0217984910024043" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION AND ANALYSIS OF ELECTRICAL BEHAVIOR IN DISORDERED SEMICONDUCTING POLYMERS BASED ON EXTENDED GAUSSIAN DISORDER MODEL</MTI>
<RTI>Analysis of Electrical Behavior in Disordered Semiconducting Polymers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. G.</FNM>
<SNM>WANG</SNM>
<EAD>wanglg23@uestc.edu.cn</EAD>
<X-REF REFID="S0217984910024043AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. W.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984910024043AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. L.</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0217984910024043AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. H.</FNM>
<SNM>MU</SNM>
<X-REF REFID="S0217984910024043AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024043AF001">State Key Laboratory of Electronic Thin Films and Integrated Devices, University of Electronic Science and Technology of China, Chengdu, 610054, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2009</RE>
<RV>15 December 2009</RV>
</HIST>
<ABST>
<P>We calculate and analyze some electrical properties of semiconducting polymers in detail based on the extended Gaussian disorder model.<SUP>10</SUP> It is shown that the carrier density at the interface (the boundary carrier density) has an important influence on the current&#x2013;voltage <F>(J&#x2013;V)</F> characteristics. Too large or too small values of the boundary carrier density will lead to incorrect <F>J&#x2013;V</F> characteristics. Additionally, we show that numerically calculated carrier density is a decreasing function of the distance from the interface, and the slope of curves decrease with the increasing boundary carrier density. On the other hand, numerically calculated electric field is an increasing function of the distance and the slope of curves increase with the increasing boundary carrier density. Furthermore, it is also shown that both the maximum of carrier density and the minimum of electric field appear near the interface. These results are in accordance with the experimental measurements and the simulation results.</P>
</ABST>
<KWDG>
<KWD>Semiconducting polymers</KWD>
<KWD>electrical properties</KWD>
<KWD>extended Gaussian disorder model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.20.Ee</KWD>
<KWD>72.80.Le</KWD>
<KWD>73.61.Ph</KWD>
</KWDG>
</FRONT>
</ART>

