<ART ID="02408" PID="2415" JID="147" BPAGE="1675" EPAGE="1689" PII="S0217984910024080" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM DOT GEOMETRY AS A DESIGNING TOOL FOR DOT-IN-A-WELL STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NASRINDOKHT</FNM>
<SNM>BATENIPOUR</SNM>
<EAD>batenipour_nd@srbiau.ac.ir</EAD>
<X-REF REFID="S0217984910024080AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024080AF001">Department of Electrical Engineering, Sciences and Research Branch, Islamic Azad University, Tehran, 1477893855, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>KAMYAR</FNM>
<SNM>SAGHAFI</SNM>
<EAD>saghafi@shahed.ac.ir</EAD>
<X-REF REFID="S0217984910024080FN001"></X-REF>
<X-REF REFID="S0217984910024080AF002"></X-REF>
</AUT>
<FTN ID="S0217984910024080FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910024080AF002">Department of Electrical Engineering, Shahed University, P. O. Box 18155-159, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M. K.</FNM>
<SNM>MORAVVEJ-FARSHI</SNM>
<EAD>farshi_k@modares.ac.ir</EAD>
<X-REF REFID="S0217984910024080AF003"></X-REF>
</AUT>
<AFF ID="S0217984910024080AF003">Advanced Device Simulation Lab (ADSL), Department of Electrical and Computer Engineering, Tarbiat Modares University (TMU), P. O. Box 14115-143, Tehran 1411713116, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2009</RE>
</HIST>
<ABST>
<P>In this paper, we report results of our investigation on the effect of quantum dot (QD) geometry on desirable properties of a dot-in-a-well (DWELL) structure. Our simulation results reveal that QD geometry plays a key role in tuning the electronic properties of DWELL structure and can be employed as a designing tool. The structure under investigation consists of an <F><RM>InAs</RM></F> QD confined in an <F><RM>InGaAs</RM></F> well of size ~12.3 nm which in turn is sandwiched in a GaAs bulk. Using the path integral Monte Carlo (PIMC) method, we calculate the electronic properties of DWELL structure for QDs of spherical, ellipsoidal, and conical shapes. We demonstrate the dependence of the electron energy on QD geometry. We show that although the stronger confinement within the conical quantum dot (CQD) forces its maximum capacity <F>(N<INF><RM>max</RM></INF>)</F> to be smaller than those of the spherical quantum dot (SQD) and ellipsoidal quantum dot (EQD), the overall maximum capacity of a DWELL with conical dot (CDWELL) is larger than those of the DWELLs with spherical and ellipsoidal dots (SDWELL and EDWELL). Moreover, we show that the electron distribution within the structure is a strong function of the QD geometry inside the well.</P>
</ABST>
<KWDG>
<KWD>Dot-in-a-well</KWD>
<KWD>path integral Monte Carlo</KWD>
<KWD>quantum dot</KWD>
<KWD>quantum well</KWD>
</KWDG>
</FRONT>
</ART>

