<ART ID="02409" PID="2415" JID="147" BPAGE="1657" EPAGE="1667" PII="S0217984910024092" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-FREQUENCY DIELECTRIC BEHAVIOR OF INDIUM AND CHROMIUM SUBSTITUTED <F><RM>Mg</RM>&#x2013;<RM>Mn</RM></F> FERRITES</MTI>
<RTI>High-Frequency Dielectric Behavior of Indium and Chromium</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>LAKSHMAN</SNM>
<EAD>aldavid@rediffmail.com</EAD>
<EAD>lakshmandavid@gmail.com</EAD>
<X-REF REFID="S0217984910024092FN001"></X-REF>
<X-REF REFID="S0217984910024092AF001"></X-REF>
</AUT>
<FTN ID="S0217984910024092FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910024092AF001">Department of Applied Physics, The Papua New Guinea University of Technology, Lae, Morobe Province, <CNY>Papua New Guinea</CNY></AFF>
<AUT>
<FNM>P. S. V.</FNM>
<SNM>SUBBA RAO</SNM>
<X-REF REFID="S0217984910024092AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. H.</FNM>
<SNM>RAO</SNM>
<X-REF REFID="S0217984910024092AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024092AF002">Department of Physics, Andhra University, Visakhapatnam, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2009</RE>
<RV>27 October 2009</RV>
</HIST>
<ABST>
<P>Dielectric properties such as DC resistivity (&#x03C1;), dielectric constant (&#x03B5;) and dielectric loss factor <F>(<RM>tan</RM> &#x03B4;)</F> have been measured for <F><RM>Mg</RM><INF>0.9</INF><RM>Mn</RM><INF>0.1</INF><RM>In</RM><INF>x</INF><RM>Fe</RM><INF>2-x</INF><RM>O</RM><INF>4</INF></F> and <F><RM>Mg</RM><INF>0.9</INF><RM>Mn</RM><INF>0.1</INF><RM>Cr</RM><INF>y</INF><RM>Fe</RM><INF>2-y</INF><RM>O</RM><INF>4</INF></F> at room temperature. The composition dependence of &#x03C1;, &#x03B5; and <F><RM>tan</RM> &#x03B4;</F> and the frequency dependence of &#x03B5; and <F><RM>tan</RM> &#x03B4;</F> are presented in this paper. The resistivity increases while the dielectric constant decreases with increasing concentrations of indium and chromium ions. The dielectric loss factor at 100 kHz increases with composition for the samples <F>0.1 &#x2264; x &#x2264; 0.9</F> and <F>0.1 &#x2264; y &#x2264; 0.7</F>. The dielectric constant for a given sample decreases with increasing frequency showing the normal dielectric behavior. The values of dielectric loss factor have been found to increase with frequency for the samples corresponding to <F>x</F> or <F>y = 0.1</F> to 0.5; while other samples showed abnormal dielectric behavior. The observed variations in &#x03C1; are explained by Verwey's hopping mechanism while the variations in &#x03B5; and <F><RM>tan</RM> &#x03B4;</F> with composition and frequency are explained by space charge polarization using Koop's theory. Higher values of DC resistivity and low dielectric losses suggest that the prepared materials have great potential for microwave and high-frequency applications.</P>
</ABST>
<KWDG>
<KWD><F><RM>Mg</RM>&#x2013;<RM>Mn</RM></F> ferrites</KWD>
<KWD>dielectric properties</KWD>
<KWD>DC resistivity</KWD>
<KWD>dielectric constant</KWD>
<KWD>dielectric loss factor</KWD>
<KWD>frequency dependence</KWD>
<KWD>dielectric polarization</KWD>
</KWDG>
</FRONT>
</ART>

